

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:justify;
	color: #333333;
	background: #302f2f;
}

a:link, a:visited { color: #000000; text-decoration: underline; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif;} 
a:active, a:hover { color: #006699; text-decoration: none; font-family: Georgia, "Times New Roman", Times, serif;}

p {
	margin: 0px;
	padding: 0px;
}

img {
	margin: 0px;
	padding: 0px;
	border: none;
}


ul {
	margin: 5px 0 0 0;
	padding: 10px;
	list-style: none;
}

li{
	padding: 5px;
	margin: 0px;
	list-style:disc;
}



h3 {
	padding: 2px 0;
	font-size: 18px;
	font-weight: normal; 
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #737245;
	margin-bottom:10px;
}

.cleaner { clear: both; width: 80%; height: 0px; font-size: 0px; overflow:hidden; display: inline;  }

.margin_bottom_10 { clear: both; width: 30%; height: 10px; font-size: 1px;	}
.margin_bottom_15 { clear: both; width: 100%; height: 15px; font-size: 1px;	}
.margin_bottom_20 { clear: both; width: 100%; height: 20px; font-size: 1px;  }
.margin_bottom_30 { clear: both; width: 100%; height: 30px; font-size: 1px;	}
.margin_bottom_40 { clear: both; width: 100%; height: 40px; font-size: 1px;	}
.margin_bottom_50 { clear: both; width: 100%; height: 50px; font-size: 1px;	}
.margin_bottom_60 { clear: both; width: 100%; height: 60px; font-size: 1px;	}

.margin_right_20 { margin-right: 20px; }
.margin_right_70 { margin-right: 70px; }

.fl { float: left; }
.fr { float: right }

.spacer_line_20px	{ border-bottom: 1px solid #cccccc; height:20px; width:auto; margin-top:10px; margin-bottom:20px; } 


.header_01 {
	clear: both;
	padding-bottom: 5px;
	margin-bottom: 0px;
	font-size: 25px;
	line-height: 10px;	
	color: #000000;
}

.header_02 {
	clear: both;
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-size: 22px;
	color: #6e2306;
	border-bottom: 1px solid #cccccc;
}

.header_03 {
	clear: both;
	height: 35px;
	padding: 15px 0 0 20px;
	font-size: 18px;
	color: #ffffff;
}

.header_04 {
	clear: both;
	display: block;
	height: 20px;
	padding: 3px 10px 0 40px;
	color: #ffffff;
	background: url(images/cdk_header_04_bg.jpg) no-repeat
}

.header_04 a{
	color: #ffffff;
	text-decoration: none;
}

.header_05 {
	clear: both;
	font-size: 16px;
	color: #edc31f;
	padding: 0 0 5px 0;
	margin-bottom: 10px;
}

.header_06 {
	clear: both;
	padding-bottom: 5px;
	margin-bottom: 0px;
	font-size: 24px;
	line-height: 40px;	
	color: #000000;
	text-align:center;
}

.header_07 {
	clear: both;
	font-size: 12px;
	color: #5C4A56;
	padding: 0 0 2px 5px;
	margin-top:15px;
	margin-bottom:2px;
	
}





#head_banner_wrapper {
	clear: both;
	width: 100%;
	height: 245px;
	margin: 0 auto;
	background: url(images/head_banner_repeat.jpg) repeat-x;
}

#head_banner {
	width: 920px;
	height: 245px;
	padding: 0 30px;
	margin: 0 auto;
	background: url(images/head_banner_bg2.jpg) repeat-x;
}

#logo_section {
	float: left;
	width: 320px;
	height: 245px;
	background: url(images/cdk_logo_bg.png) no-repeat;
}


#head_banner_content_box {
	float: right;
	width: 250px;
	height:180px;
	margin-top: 40px;
}

#head_banner_content {
	float: right;
	text-align: left;
	width: 220px;
	margin-top:80px;
	margin-left:15px;
	
}

#head_banner_content p {
	font-size: 16px;
	line-height: 30px;
	margin-bottom:2px;
}

#head_banner_content a {
	color: #666;
	font-size: 14px;
	text-decoration: none;
}

#head_banner_content a:hover {
	color: #006699;
}



/* menu */

#cdk_menu_wrapper {
	clear: both;
	width: 100%;
	height: 51px;
	margin: 0 auto;
	background: url(images/cdk_menu_bg.jpg) repeat-x;
}

#cdk_menu {
	clear: both;
	width: 920px;
	height: 51px;
	margin: 0 auto;
	padding: 0 30px;
	background: url(images/cdk_menu_bg.jpg) repeat-x;	
}

#cdk_menu ul {
	float: left;
	margin: 10px 0 0 0;
	padding: 0px;
	list-style: none;
}

#cdk_menu ul li{
	padding: 0px;
	margin: 0px;
	display: inline;
	background: url(images/cdk_menu_divider.jpg) right repeat-y;
}

#cdk_menu ul li a{
	float: left;
	display: block;
	width: 131px;
	padding: 4px 0px;
	font-size: 16px;
	color: #d1cfd0;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	background: url(images/cdk_menu_divider.jpg) right repeat-y;	
}

#cdk_menu li a:hover, #cdk_menu li .current{
	color: #eec420;
}

#cdk_menu .last{
	background: none;
}

/* end of menu */

/* content */

#cdk_content_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 30px 0;
	background: #302f2f;
}

#cdk_content{
	position: relative;
	width: 840px;
	background: url(images/cdk_content_middle.jpg) repeat-y;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 70px;
	padding-bottom: 10px;
	padding-left: 70px;
	height:auto;
	overflow: hidden;
}

#top {
	width: 980px;
	height: 11px;
	margin: 0 auto;
	background: url(images/cdk_content_top.jpg) no-repeat;
}

#bottom {
	width: 980px;
	height: 11px;
	margin: 0 auto;
	background: url(images/cdk_content_bottom.jpg) no-repeat;
}


#image_box {
	width:840px; 
	height:250px; 
	margin-top:5px; 
	margin-bottom:20px; 
	margin-left:auto; 
	margin-right:auto;
}

.column_left	{
	float: left;
	width: 378px;
	height:350px;
	padding-right: 29px;
	margin-right: 40px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
}

.column_left_big	{
	float: left;
	width: 485px;
	padding-right: 22px;
	padding-left:15px;
	margin-right: 10px;
	margin-left:15px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	height:750px;
	overflow: hidden;
}

.column_left_big	a	{
	color:#5c4955;
	text-decoration:none;
}

.column_left_big	a:hover	{
	color:#737245;
	text-decoration:none;
}



.column_left_big .em_text {
	color: #000000;
	font-size:14px;
	line-height:20px;
}

.column_news_story {
	float: left;
	width: 380px;
}

.column_right {
	float: right;
	width: 380px;
	height:380px;
}

.column_right_150 {
	float: right;
	width: 150px;
	height:auto;
	margin-bottom:10px;
}

.columnAd_right_140 {
	width: 130px;
	height:200px;
	margin:25px auto;
	background-color:#fff;
	border: 1px solid #ccc;
}

.columnAd_right_140 h4 {
	color: #d8d63b;
	font-size:10px;
	padding:2px 10px;
	background-image:url(images/button_side_BG2.png);
	background-repeat:no-repeat;
	background-position:left;
	margin:2px;
	
}

.column_right .em_text {
	color: #000000;
}

.column_center	{
	width: 380px;
	margin:auto;
}

#newsblock		{
	width:380px;
	height:100px;
	margin-left:0px;
	margin-right:auto;
	margin-top:5px;
	border:solid;
	border-width:1px;
	border-color:#999;
	
}

#newspicture		{
	width:auto;
	height:85px;
	margin-left:7px;
	margin-top:7px;
	float:left;
	overflow:hidden;
	display:inline;
}

#newstext		{
	width:250px;
	height:85px;
	margin-left:10px;
	margin-top:7px;
	float:left;
}

#newstext .em_text {
	color: #5c4955;
	font-size:12px;
	line-height:20px;
}

.column_left .image_wrapper {
	padding: 9px;
	background: #1f1f1f;
	margin-bottom: 20px;
}

.column_left .image_wrapper img{
	width: 360px;
	height: 170px;
	border: 1px solid #747171;
}

.column_left p{
	text-align: justify;
	margin-bottom: 15px;
}

.column_left .em_text {
	color: #000000;
	font-size:14px;
	line-height:20px;
}

.content_list_01 {
	margin: 0 0 0 30px;
	padding: 0px;
	list-style: none;
}

.content_list_01 li {
	margin: 0 0 0 30px;
	padding: 0 0 10px 10px;
	list-style-image:url(images/templatemo_list_icon.jpg);	
}

.section_w180 {
	width: 180px;
	background: #191818;
}

.section_w180 img {
	margin: 5px;
	width: 168px;
	height: 84px;
	border: 1px solid #c8c9c8;
}

.section_w180 p {
	padding: 5px 10px 10px 10px;
	color: #a6a6a6;
}


/* end of content */


/* side menu */

.section_w150 	{
	float: left;
	width: 140px;
	height:735px;
	text-align:justify;
	float:left;
}

.section_w150 h4 {
	color: #d8d63b;
	font-size:10px;
	padding:2px 10px;
	background-image:url(images/button_side_BG.png);
	background-repeat:no-repeat;
	background-position:left;
	margin:2px;
	
}

.section_w150 h4 a {
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}

.section_w150 h4 a:hover {
	color: #d8d63b;
	font-weight: normal;
	text-decoration: none;
}

/* end of side menu */

/* staff */

#staff_container {
	width: 500px;
	height: auto;
	margin: auto;}

#staff_top {
	width:500px;
	height:50px;
	margin-top:2px;
}

.staff_top_text {
	width:150px;
	color: #737245;
	font-weight: normal;
	text-decoration: none;
	font-size:16px;
	float:left;
	padding:10px;
	border-right: 1px solid #fff;
	height:30px;
}

.staff_top_text2 {
	width:150px;
	color: #6e2306;
	font-weight: normal;
	text-decoration: none;
	font-size:16px;
	float:left;
	padding:10px 5px;
	height:30px;
}


#staff_bottom {
	width:500px;
	height:auto;
	margin:auto;
}

.staff_pic {
	width:140px;
	height:200px;
	float:left;
	margin: 5px;
	border-right: 1px solid #fff;
}

.staff_bottom_text {
	width:340px;
	height:auto;
	float:left;
	margin-top:10px;
	padding-left:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	text-align:justify;
	color: #333333;
}

/* end of staff */


/* Price table */
.table_row	{
	float: left;
	width: 485px;
	border-bottom: 1px solid #5c4955;
	height:50px;	
}

.table_left	{
	float: left;
	width: auto;
	height:20px;
	padding:15px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align:justify;
	color: #333333;
}

.table_right	{
	float: right;
	width: 45px;
	height:20px;
	padding:7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-align:justify;
	color: #333333;
}

/* end of Price tablef */


/* contact form */

#contact_form {
	float: left;
	padding: 0;
	margin-top:20px;
}

#contact_form form {
	margin: 0px;
	padding: 0px;
	height:370px;
	/*border:1px solid #99cccc;
	padding: 20px 20px 10px 20px; */
}

#contact_form form .input_field {
	width: 450px;
	height:30px;
	padding: 5px 5px;
	background: #fff;
	border: 1px solid #847722;
	margin-bottom:20px;
}

#contact_form form label {
	display: block;
	width: 100px;
	margin-right: 10px;
	font-size: 12px;	
}

#contact_form form textarea {
	width: 450px;
	height: 130px;
	padding: 5px 5px;
	background: #fff;
	border: 1px solid #847722;
}

#contact_form form .submit_btn {
	width: 80px;
	height: 20px;
	border: none;
	cursor: pointer;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-size:10px;
	padding:1px 10px;
	background-image:url(images/button_side_BG_contact.png);
	background-repeat:no-repeat;
	background-position:left;
	margin:12px;
}


#contact_form form .submit_btn:hover {
	color: #d8d63b;

}

/* end of contact form */


/* gallery */

.gallery_200_125 {
	float: left;
	width: 150px;
	height: 125px;
	margin: 0 8px 20px 0;
	border: 1px solid #5c4955;
}

/* end of gallery */




/* map */

.mapbox	{
	float: left;
	width: 485px;
	border: 1px solid #5c4955;
	height:350px;
	margin-top:30px;
}

/* end of map */



/* footer */

#cdk_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: #191818;
	border-top: 1px solid #4d4848;
}

#cdk_footer {
	width: 920px;
	padding: 10px 30px;
	margin: 0 auto;
	color: #515251;
}

#cdk_footer a {
	text-decoration: none;
	color: #7a7a7a;
}

.footer_content {
	float: left;
	width: 145px;
	padding: 0 20px 0 0;	
	margin: 0 30px 0 0;
	background: url(images/templatemo_footer_bg.jpg) right center no-repeat;
}

.footer_content_last {
	background: none;
}

#cdk_footer  .footer_menu_list {
	color: #928b85;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#cdk_footer .footer_menu_list li {
	margin: 0 0 2px 0;
	padding: 0px;
	list-style:none;
}

#cdk_footer .footer_menu_list li a {
	color: #928b85;
	font-weight: normal;
	text-decoration: none;
}

#cdk_footer .footer_menu_list li a:hover {
	color: #FFFFFF;
}

#cdk_footer_container {
	width: 800px;
	padding: 30px;
	margin: 0 auto;
	color: #515251;
}

#cdk_footer_contact {
	width: 800px;
	margin: 0 auto;
	color: #515251;
	font-size:10px;
}

#cdk_footer_contact a {
	text-decoration: none;
	color: #7a7a7a;
}

#cdk_footer_contact a:hover {
	color: #FFFFFF;
}

/* end of footer */
